Forefront 2012 Beta installation starts with error: Could not load file or assembly ´SMSwrappers, version = 3.0.0.0, culture=neutral, PublicKeyToken=31bf3856ad364e35´or one of its dependencies. The system cannot find the file specified.

When trying to install Forefront protection 2012 Beta you get the following error message:

Setup encountered the following runtime error.

Error Message:

Could not load file or assembly ´SMSwrappers, version = 3.0.0.0, culture=neutral, PublicKeyToken=31bf3856ad364e35´or one of its dependencies. The system cannot find the file specified.

 

Any ideas on how to resolve this?

 

A: This is usually due to corrupted installation files. After downloading the .zip file again it worked fine!

You may also like...

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: